Please support VectorLinux!

Author Topic: 20110628 libfm-0.1.14 [VL7.0]  (Read 811 times)

stretchedthin

  • Administrator
  • Vectorian
  • *****
  • Posts: 3780
    • Opensourcebistro.com
20110628 libfm-0.1.14 [VL7.0]
« on: June 28, 2011, 10:12:01 am »
hata_ph has built a new Libfm package for VectorLinux 7.0.
   
      
   
Code: [Select]
libfm: libfm ()
libfm:
libfm: LibFM provides file management functions built on top of Glib/GIO, giving a
libfm: convenient higher-level API.
libfm:
libfm:
libfm:
libfm: License: GPLv2
libfm: Authors: Refer to AUTHORS
libfm: Website: http://pcmanfm.sourceforge.net/
   
   After testing this package please stop back here and let us know how it works for you.
   
Vectorlinux screencasts and  tutorials can be found at....
http://www.opensourcebistro.com/blog1
http://www.youtube.com/user/vid4ken?feature=mhee

rbistolfi

  • Packager
  • Vectorian
  • ****
  • Posts: 2299
Re: 20110628 libfm-0.1.14 [VL7.0]
« Reply #1 on: December 01, 2011, 10:04:23 am »
Looks like there is a new version of this package in the repository, built from the git source thats breaking pcmanfm.
Can anyone confirm this?
"There is a concept which corrupts and upsets all others. I refer not to Evil, whose limited realm is that of ethics; I refer to the infinite."
Jorge Luis Borges, Avatars of the Tortoise.

--
Jumalauta!!

rbistolfi

  • Packager
  • Vectorian
  • ****
  • Posts: 2299
Re: 20110628 libfm-0.1.14 [VL7.0]
« Reply #2 on: December 01, 2011, 10:18:31 am »
Found the problem, the pcmanfm version that works with the libfm from extra is still in testing
"There is a concept which corrupts and upsets all others. I refer not to Evil, whose limited realm is that of ethics; I refer to the infinite."
Jorge Luis Borges, Avatars of the Tortoise.

--
Jumalauta!!

hata_ph

  • Moderator
  • Vectorian
  • *****
  • Posts: 3261
  • -- Just being myself --
Re: 20110628 libfm-0.1.14 [VL7.0]
« Reply #3 on: December 01, 2011, 04:08:54 pm »
libfm-0.1.14 work well for pcmanfm-0.9.8 but if you want to use pcmanfm-0.9.9, you have to use libfm-0.1.16_20111020git-i586-1vl70